Trouble syncing, behind a few updates

Tyler

Well-known member
Joined
Aug 26, 2005
Messages
46
Location
Houston
Hello.

I discovered that version 6.04 is out for APDL and that I currently have 6.02. Is it neccesary to load 6.03 first and then 6.04, or can I just load 6.04? I'm hoping this update will fix my syncing issue.


Thanks

Tyler
 

Neal Culiner

Founder, President
Staff member
Joined
Nov 14, 2001
Messages
12,573
Location
VA
Hello Tyler,

Uninstall APDL from your Windows Control Panel Add/Remove programs then install 6.0.4. It is always a comprehensive install, you do not need to install any prior versions to get to the latest. When you uninstall from the Windows Control Panel Add/Remove programs area you do NOT need to remove from the PDA, this is only removing the software on the PC side to allow the new version to install properly. After installing to your device, verify the Options...About dialog to ensure you have 6.0.4 installed.
 
Top